1

I've installed Tomcat 9 by snap install, it is working fine. But now I'm starting a course that begins installing Tomcat 8 and recommends to install it by apt-get, not snap. I want to do that to match version and kind of install with the course. My question is, can I install Tomcat 8 by apt-get without conflict with Tomcat 9 snap install existing and use one or the other when I prefer?

3

1 Answer 1

0

You can do that without any problems. Snaps come with all needed dependencies included in the snap-package and do not interfere with deb-packages managed by apt.

The icons of the applications might look same, so in the first moment after installation you'll have to find out, which icon starts which application.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.